View Issue Details

IDProjectCategoryView StatusLast Update
0030396DocumentationManual ContentPublic2019-02-13 14:18
ReporterStewart BishopAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030396: Manual Content: score, lives and health are global variables yet the manual says they're instance variables
DescriptionCurrently if you attempt to use the score, lives or health variables across multiple instances you'll find that these are actually global, the manual states that these are instance variables so should remove this and put them in a more appropriate section.
Steps To Reproduce1) Run the sample
2) Press 0, 1, 2 on your keypad
3) See that these are global and not instance based
TagsDocumentation

Activities

Stewart Bishop

2019-01-09 10:08

Adminstrator  

scoreBug.yyz (31,771 bytes)

Mark Alexander

2019-01-14 08:54

Developer   ~0062443

Fixed.

Matthew McInnes

2019-02-13 14:18

Adminstrator   ~0063164

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308